local zone = "Gundrak"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 59019, 1, 5, 5) --Venom Spit
GridStatusRaidDebuff:Debuff(zone, 58994, 2, 5, 5) --Mojo Puddle
GridStatusRaidDebuff:Debuff(zone, 58993, 3, 5, 5) --Mojo Wave
GridStatusRaidDebuff:Debuff(zone, 58992, 4, 5, 5) --Deafening Roar
GridStatusRaidDebuff:Debuff(zone, 55582, 5, 5, 5) --Mana Link
GridStatusRaidDebuff:Debuff(zone, 58977, 6, 5, 5) --Shockwave
GridStatusRaidDebuff:Debuff(zone, 58975, 7, 5, 5) --Thunderclap
GridStatusRaidDebuff:Debuff(zone, 58971, 8, 5, 5) --Flame Shock
GridStatusRaidDebuff:Debuff(zone, 58967, 9, 5, 5) --Poisoned Spear

--Slad'ran
GridStatusRaidDebuff:BossName(zone, 10, "Slad'ran")
GridStatusRaidDebuff:Debuff(zone, 59842, 11, 5, 5, true) --Poison Nova
GridStatusRaidDebuff:Debuff(zone, 59840, 12, 5, 5) --Powerful Bite

--Drakkari Colossus
GridStatusRaidDebuff:BossName(zone, 20, "Drakkari Colossus")

--Moorabi 
GridStatusRaidDebuff:BossName(zone, 30, "Moorabi")
GridStatusRaidDebuff:Debuff(zone, 55142, 31, 5, 5) --Ground Tremor
GridStatusRaidDebuff:Debuff(zone, 55100, 32, 5, 5) --Numbing Roar
GridStatusRaidDebuff:Debuff(zone, 55106, 33, 5, 5) --Numbing Shout
GridStatusRaidDebuff:Debuff(zone, 55101, 34, 5, 5) --Quake

--Gal'darah
GridStatusRaidDebuff:BossName(zone, 40, "Gal'darah")
GridStatusRaidDebuff:Debuff(zone, 59827, 41, 5, 5) --Impaling Charge
GridStatusRaidDebuff:Debuff(zone, 59826, 42, 5, 5, false, true) --Puncture
GridStatusRaidDebuff:Debuff(zone, 59825, 43, 5, 5, true, true) --Whirling Slash

--Eck the Ferocious
GridStatusRaidDebuff:BossName(zone, 50, "Eck the Ferocious")
GridStatusRaidDebuff:Debuff(zone, 55814, 51, 5, 5) --Eck Spit